from jinja2 import Environment, FileSystemLoader


subs = ['Математика', 'Физика', 'Информатика', 'Русский']

def test_1():
    file_loader = FileSystemLoader('')
    env = Environment(loader=file_loader)

    template = env.get_template('about.html')
    output = template.render(list_table=subs)
    print(output)


def main():
    test_1()

if __name__ == '__main__':
    main()